Subject: Trainer Candidate - Priyanka Aggarwal
From: Priyanka Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:09:08 -0400

| | Tech Support Test

Name | Priyanka Aggarwal
E-mail | [email-masked]
Phone Number | (+91) 9716567548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahindra | QA | 05-Jul-2021 | 21500
Previous Employer 2 | Cogent | QA | 25-Se-2019 | 16800

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I have worked on TNI (Training needs identification), this is the way to understand acctually situation of agent. I have knowledge of TNA & TNE as well. I was working in tech mahindra as a quality analyst & also have knowlege of BQM (bottom quartile management).
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have worked in Tech Mahindra, there was OYO OTA (Online travel agent) department, quality was new in that particular department & all the agents was tenure, so that I faced so many issues. Agents were not aware of call quality parameter, even they did not take feedback in positive manner, so time they create contradictory situation. But I have taken all the situation in positive/proper manner, my manager was very supportive. I have also tried to create a friendly environment to handle my team and all the issues have been resolved.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means where agent has provided correct product knowlege & service but that agent did not follow proper soft skills parameters. If agent has given proper product knowledge, followed proper soft skills parameters & customer has also given C-sat as well. that service comes into great customer service.

What according to you makes you a good candidate for this position?

Who have skills of team handling.
Create a positive environment of motivate team.
Positive attitude to.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |